uuid: d373c94b-494d-431c-b41c-ef705490f0c7
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_adr_code_insee
field_name: field_ass_adr_code_insee
entity_type: node
type: string
settings:
  max_length: 8
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
